Contributors
============

circuits was originally designed, written and primarily maintained by James
Mills (http://prologic.shortcircuit.net.au/).

The following users and developers have contributed to circuits:

- Alessio Deiana
- Dariusz Suchojad
- Tim Miller
- Holger Krekel
- Justin Giorgi
- Edwin Marshall
- Alex Mayfield
- Toni Alatalo
- Michael Lipp

Anyone not listed here (*apologies as this list is taken directly from
Mercurial's churn command and output*). We appreciate any and all
contributions to circuits.
